﻿ .containerhomenews {
        margin-top:0px;  border: 0px solid #ddd; padding-left: 15px; background:#fff;padding-right: 10px;overflow:hidden; height:350px;
    }

.myCarousel .carousel-caption {
	left:0px;
	top:0;
	bottom:0;
	text-align:left;
	padding:15px 10px 0px 10px;
	 background-size:cover;
	text-shadow:none;
    width:45%;
    color:#000;
    
   
}

.myCarousel .carousel-title {
	left:0;
	top:0;
	
    position:absolute;
    width:215px;
    height:45px;
    z-index:99;
    width:45%;
    padding: 10px;
    font-size:15px;
    color:#000;
    
}
  
    .myCarousel .item {overflow:hidden; width:100%;min-height:350px;
    }
    .myCarousel .carousel-caption h4 
    {
        font-size:14px;margin-bottom:10px;max-height:60px;text-overflow:ellipsis;
    }

     .myCarousel .carousel-caption h4 a 
    {
        text-overflow:ellipsis;  font-size:22px; line-height:25px; 
    }

    .myCarousel .carousel-title a:link,.myCarousel .carousel-title a:visited 
    {
        color:#000; text-align:left;display:inline;  
    }
     .myCarousel .carousel-caption a:link,.myCarousel .carousel-caption a:visited 
    {
        color:#000; 
    }
    .myCarousel .carousel-caption .divsubject {
        height:200px; overflow:hidden;font-size:14px;text-overflow:ellipsis;margin-bottom:10px;text-align:justify;color:#000;
    }

    .myCarousel .divsubject2 {
        height:50px; overflow:hidden;font-size:13px;text-align:left; float:left;text-overflow:ellipsis;text-align:justify;
    }
  
    .myCarousel .divleft {
       width:0px;min-width:0px;float:left !important;overflow:hidden;position:absolute;
       
    }
    .myCarousel .divright {
       float:right !important;position:relative;width:auto;padding-left:10px; 
    }

     .myCarousel .divright div{
      
    }

    
    .myCarousel .smallimage-item {
        float:left !important;   margin-top:2px;
                        display: inline-block;
  max-width: 100%;
  height: auto;
  padding:0px 5px 12px;
  line-height: 1.42857143;

  
 
    }
    .myCarousel .divlink {
         overflow:hidden;line-height:20px; text-align:left;margin-bottom:5px;margin-top:5px;float:left;margin-right:10px;
    }
    .list-group-item-linkable a {font-weight:bold;
    }
        .list-group-item-linkable a:hover {font-weight:bold;color:#571d16;
    }

.myCarousel .list-group {
	position:absolute;
	top:0px;
	right:0px;
    border:0;
    
  
 
    

}
.list-group-item {
    
    background-color: rgba(254,254,254,0) !important;
    
}

.myCarousel .list-group-item {
	border-radius:0px;
	cursor:pointer;
    border:0;
    display:inline-block;
    margin-top:0px !important; padding-top:0px !important;
     padding-bottom:0px !important;
    
    background-color:none;
    padding-left:10px;
}

    .containerhomenews .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover 
    {
        /*background-color:#f5f5f5 !important;*/
        text-shadow: none; 
        background-image: none;
        border:0;
        z-index:0;
    }

       .containerhomenews .list-group-item.active img, .list-group-item.active img:focus, .list-group-item.active img:hover {
            opacity:0.6;
        }


    .image-item {
        margin-left: 45%;
        width: 100%;
        min-height:165px;
       
    }

.myCarousel .glyphicon {color:white;
}
    .leftarrow, .leftarrow:visited {position: absolute;bottom:-350px; padding:10px 10px 7px 10px ; background-color:#555;right:60%; opacity:0.7;z-index:99;
    }
     .rightarrow, .rightarrow:visited {position: absolute;bottom:-350px;  padding:10px 10px 7px 10px; background-color:#555;left:40%;opacity:0.7;z-index:99;
    }
    .leftarrow:hover,.rightarrow:hover { opacity:0.6;
    }
  
    .carousel-control-arrow {
    }
    .list-group-homenews { margin:0 !important;padding:0 !important;height:350px; overflow:hidden;
    }
   
    .carouselhomenews { height:350px; overflow:hidden; float:left;
    }



@media (min-width:768px)
{
	.myCarousel .TitleHeader a {font: normal 18px Arial;text-transform:uppercase;}
	
}

    @media (max-width: 480px) {
        .carousel-caption p,
	.myCarousel .list-group {width:100%; position:relative; } 

    .myCarousel .carousel-caption { width:100%;height:100%;overflow:hidden;
        }
    
      
      .myCarousel  .divsubject2 {
        display:none;height:0px;
        }
       .myCarousel .divlink {
                              
        }
        .myCarousel .divright {
        }
       .image-item {
       
        width: 100% !important;
        margin-left:0px;height:auto !important;
        min-height:350px;
        position:relative;
        }

         .carouselhomenews {
           height:auto;
        }

           .leftarrow 
        {
            right:0;bottom:-210px;
        }
        .rightarrow 
        {
            left:auto;right:0;bottom:-245px;
        }

        .myCarousel .carousel-caption .divsubject {
       overflow:hidden;font-size:14px;text-shadow: 1px 1px 1px rgba(50,50,50,0.9);color:#fff;line-height:20px;
        }
    }

    @media (max-width: 767px) {
        .carousel-caption p,
	.myCarousel .list-group {width:100%; position:relative; } 
     .image-item{
        height:180px ;width:100% !important; direction:ltr;
        margin-left:0px;
       
        position:relative;
        }
           .myCarousel .carousel-caption h4 a:link,.myCarousel .carousel-caption h4 a:visited 
    {
        color:#fff;font-size:20px;
    }

        .myCarousel .carousel-caption { width:100%;height:100%;overflow:hidden; min-height:350px;
        }
        .myCarousel .carousel-title { width:100%;
        }
         
        .myCarousel .carousel-caption .divsubject {
        height:135px; overflow:hidden;font-size:14px;text-shadow: 1px 1px 1px rgba(50,50,50,0.9);color:#fff;
        }
       
        .carouselhomenews {
           height:auto;
        }
        
           .leftarrow 
        {
            right:0;bottom:-210px;
        }
        .rightarrow 
        {
            left:auto;right:0;bottom:-245px;
        }
    }


    @media (min-width: 992px) { 
        .containerhomenews {border: 1px solid #ddd; overflow:hidden;}
        .myCarousel .list-group-item {padding-left:20px; padding-right:10px;}
        .myCarousel .carousel-caption { background:#fff;}
	.myCarousel {padding-right:33% !important;}
        .list-group {width:33% !important;
        }
           .myCarousel .item {overflow:hidden; width:100%;
    }
           
	.myCarousel .carousel-controls {}
    .leftarrow 
    {
        right:70%;
    }
    .rightarrow 
    {
        left:30%;
    }
    .image-item{
        min-height:350px !important;width:80% ;
        }
     .myCarousel .divleft {
        width:0px !important;
    }
}
@media  (max-width: 991px) { 
	.carousel-caption p,
	.myCarousel .list-group {width:100%; position:relative; } 
     .image-item{
        width:60%;min-height:350px !important;
        height:auto !important;
        }
    .myCarousel .divleft {
        width:0px;margin-left:0px; padding-left:0px;position:absolute;
    }
    .myCarousel .divright { width:100%;
    }
    .myCarousel .list-group-item {margin-left:0px; padding-left:10px;
    }
    .myCarousel .list-group { height:350px !important; overflow:hidden;margin-top:20px;
    }
   

     .myCarousel .divlink {
    }
         .myCarousel .divsubject2 {
        overflow:hidden;font-size:13px; float:left;
    }

}